BANK WOORI SAUDARA - Bug #2464

[ESS-Promotion] Kondisi Save OM
12/27/2023 12:56 PM - Johanes Christian Kurni

Status: Closed Start date: 12/27/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

Dear

Azid,

Mohon bantuannya untuk membuat kondisi sebagi berikut.

BizFlowID: MD_Promotion
TaskID: cond_om

e Jika tempat yang ingin dipromosikan masih ada orang maka menggunakan BizFlowName (condition_om_no) untuk nanti di cek
lagi oleh HR

¢ Jika tempat yang ingin dipromosikan tidak ada orang maka menggunakan BizFlowName (condition_om_yes) tidak perlu dicek
sama HR

Port: http://bws.minovaiscloud.com:31128/
Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

History

#1 - 01/09/2024 05:01 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
dear jo udah bisa di test ya ,,

note : tidak ada [ESS-Promotion] Kondisi Save OM
semua di taro logic di form ess

package :

- bizproc (beforsubmit)

- custparam

1.savedeleteOM2

2. ValMutCheckPosition

3. ValProCheckData

- smessagecatalog

1. msgCheckDataGrade

2. msgCheckDataPosition

3. msgCheckDataGradePosition

makasih

#2 - 01/09/2024 05:01 PM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

#3 - 01/10/2024 03:40 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

#4 - 01/11/2024 02:10 PM - Muhammad Bintar

07/04/2025 12



http://bws.minovaiscloud.com:31128/

sudah deploy.
tinggal di cek ya...

07/04/2025 22
